@import "src/colors.scss";

.dashboard-table {
    width: 80%;
    margin-left: 10%;
    border-radius: 0.5em;
    overflow: hidden;
    border-spacing: 0;
}

.dashboard-table>tr>th {
    background: $dark;
    margin: 0;
    padding: 1.5vh 0;
    border-right: solid 2px $light;
    color: $light;
}

.dashboard-table>tr>th:last-of-type {
    border-right: none;
}

.dashboard-table>tr>td {
    margin: 0;
    padding: 2vh 0;
    text-align: center;
}

.dashboard-table>tr:not(:first-of-type) {
    background-color: $light;
    border-bottom: solid 1px $dark;
}

.dashboard-table>tr:hover:not(:first-child) {
    background-color: rgba($color: $light, $alpha: 0.5);
    cursor: pointer;
}
